import { TermCode } from './src/itemProps/TermCode';
import { InDefinedTermSet } from './src/itemProps/InDefinedTermSet';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { DefinedTerm } from './src/DefinedTerm';
import DefinedTermFactory from './src/DefinedTermFactory';
export { DefinedTermFactory, DefinedTerm, TermCode, InDefinedTermSet, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
export default {
    DefinedTerm,
    TermCode,
    InDefinedTermSet,
    MainEntityOfPage,
    AlternateName,
    Name,
    PotentialAction,
    Image,
    Url,
    Description,
    SubjectOf,
    AdditionalType,
    DisambiguatingDescription,
    SameAs,
    Identifier
};
//# sourceMappingURL=index.js.map